
PRIVACY POLICY


			Welcome to our website Archilovers.com. Please read our Privacy Policy carefully. It is applicable
			in the event of you visiting our website and simply deciding to browse the content
			as well as if you use the enhanced services. If you have not already done so, we
			also invite you to read the "Term of use" page (http://www.archilovers.com/help/terms/) because it contains important information
			on safe browsing, on the Privacy Policy and on the control systems adopted. This
			website is operated and maintained by Edilportale.com SpA, with registered offices
			in Bari, Italy, via Loiacono, no. 20, 70126, VAT registration No. 05611580720, ROC
			(Communication register) registration no. 21492, registered with the Register of
			Companies of Bari, REA BA 429007, in the person of its pro-tempore legal representative,
			e-mail: privacy@archilovers.com.
		

			We would like to inform you that Italian Legislative Decree no. no. 196 dated 30th
			June 2003 ("Personal Data Protection Code") envisages safeguarding persons and other
			subjects regarding the processing of personal data. According to the indicated law,
			this processing will be based on principles of correctness, lawfulness and transparency
			and the protection of your privacy and your rights. Pursuant to Article 13 of the
			legislative decree no. 196/2003, we thus provide the following information:
		

1. Our policy


			Everyone has the right to protect the personal data belonging to them. Edilportale.com
			SpA respects the right of its users to be informed regarding the collection and
			other processing operations of their personal data. In processing data that can
			directly or indirectly identify you personally, we try to respect the principle
			of strict necessity. For this reason, we have set up the website so that use of
			your personal information is kept to a minimum and to exclude the processing of
			your data when the purpose of the specific activity can be achieved by using anonymous
			data (like, for instance, in market research aimed at the improvement of services
			) or by other means, which allow the person concerned to be identified only if needed
			or requested by the authorities and police forces (such as, for example, but not
			limited to data on traffic and on the time you spend on the website or your IP address).
			Decisions about the purposes and methods of processing your personal data and the
			tools used, including the security profile, are made by Edilportale.com SpA, as
			personal data controller of the users. This Privacy Policy provides you with all
			the information necessary to understand how we collect and use the information to
			identify the users of our websites. For any further information on our Privacy Policy
			you can contact us at the following email address: privacy@edilportale.com. or by
			post at Edilportale.com SpA, via Loiacono, no. 20, 70126, Bari
		

2. Who processes your personal data


			Edilportale.com SpA is the data controller of the personal data of the users registered
			through Archilovers.com. The company decides independently on the processing purposes
			and methods while respecting the law, including the security profile. For organisational
			and functional requirements alone, we have appointed some data processing chiefs
			and/or data processors of user data, for the purposes strictly related to and inherent
			to performing services linked or connected to Archilovers.com. These subjects were chosen because
			they have demonstrated experience, expertise and reliability to provide sufficient
			guarantees of complete compliance with the applicable rules on data processing,
			including the data security profile. The data processing chiefs process the personal
			data of users of our websites according to the instructions given by the Company.
			We periodically verify that the data processing chiefs have correctly fulfilled
			their tasks and that they continue to offer suitable guarantees of compliance with
			the provisions on the protection of personal data. The data processors are employees
			of the Company Edilportale.com SpA.
		

3. How we use your personal data and for what purposes


			Your personal data is collected and processed by Edilportale.com SpA for purposes
			strictly related to using the website and its information services with information
			also provided by third-party advertisers. Your personal information may also be
			used in other processing operations, however, in a manner in line with these purposes.
			In particular, your personal data may be processed for the following purposes:
			

					- within the website registration process we collect your data (for example, your
					personal data, an address or phone number, your user ID and password, e-mail address)
					through the relevant registration form in order to send you our free newsletters
					and to provide access to the restricted areas and functions of our websites;
				
- to provide you with support services;

					- we process your data (e.g., personal data, email address, postal address, telephone
					number) to respond to your requirements including, but not limited to, insertion
					and management of professional profiles, requesting and obtaining catalogues, brochures,
					information also provided by third parties like our advertisers.
				


			Your personal data is processed mainly electronically and in some cases also in
			printed matter. Your personal data will be stored in a way that allows you to be
			identified for the time strictly necessary for the purpose for which the data was
			collected and subsequently processed and, in any case, within the limits of the
			law. To ensure that your personal information is always correct and up-to-date,
			relevant and complete, please inform us of any changes at: privacy@archilovers.com.
			Your personal information will not be disclosed to third parties for purposes not
			permitted by law or without your explicit consent. Moreover, your personal data
			may be disclosed to law enforcement or judicial authorities, in accordance with
			law and prior to formal request by these authorities, for instance within anti-fraud
			services. Your data will also be accessible to data processing chiefs as indicated
			in par. 2 and for the specific purposes indicated in the same paragraph. In all
			these cases, your consent is not required. Your personal information may be disclosed
			to the public only with your consent and only while providing the services rendered
			by our websites. Your personal information will not be transferred abroad. Please
			note that Edilportale.com SpA processes personal data of its users only for purposes
			strictly related to the provision of the services rendered through its websites
			and to inform you about new commercial initiatives closely related to the activities
			and services of the website. Edilportale.com SpA processes your personal data for
			direct marketing purposes, also by email, with your consent alone.
		
		Your personal data is processed mainly electronically and in some cases also in printed matter. Your personal data will be stored in a way that allows you to be identified for the time strictly necessary for the purpose for which the data was collected and subsequently processed and, in any case, within the limits of the law. To ensure that your personal information is always correct and up-to-date, relevant and complete, please inform us of any changes at: privacy@archilovers.com. Your personal information will not be disclosed to third parties for purposes not permitted by law or without your explicit consent. Moreover, your personal data may be disclosed to law enforcement or judicial authorities, in accordance with law and prior to formal request by these authorities, for instance within anti-fraud services. Your data will also be accessible to data processing chiefs as indicated in par. 2 and for the specific purposes indicated in the same paragraph. In all these cases, your consent is not required. Your personal information may be disclosed to the public only with your consent and only while providing the services rendered by our websites. Your personal information will not be transferred abroad. Please note that Edilportale.com SpA processes personal data of its users only for purposes strictly related to the provision of the services rendered through its websites and to inform you about new commercial initiatives closely related to the activities and services of the website. Edilportale.com SpA processes your personal data for direct marketing purposes, also by email, with your consent alone.

				4. What happens if you do not communicate your personal data to Edilportale.com
				S.p.A.
			


			The communication of your data to Edilportale.com SpA and, in particular, personal
			information, your email address, your postal address and phone number are required
			for receiving the newsletter and for accessing the free services provided by its
			network or for providing other services on the website requested by you or when
			your data is necessary for fulfilling legal obligations or procedures. Any refusal
			to communicate the data necessary for such purposes to Edilportale.com SpA may make
			it impossible for Edilportale.com SpA to provide the services through its websites,
			like sending you newsletters, providing information or printed materials, sending
			you news about conferences, seminars and courses, providing assistance services
			and correctly fulfilling legal obligations and procedures. Failure to communicate
			the data may, as appropriate, provide a legitimate and justified reason for Edilportale.com
			SpA to not execute or terminate the services requested by you. Communication of
			additional data to Edilportale.com SpA, other than that required for fulfilling
			its services is, however, optional and has no consequence on the use of the website.
			Depending on the circumstances and, if necessary at the time, we will duly inform
			you of the compulsory or optional requirement of communicating your personal data
			to Edilportale.com SpA. We will inform you of the compulsory or optional requirement
			of your personal data, by placing an asterisk (*) before compulsory information
			necessary to provide the services on our websites. Please note that the failure
			to disclose optional personal data does not entail any obligations or any disadvantages.
		

5. Who do we communicate your personal data to


			Your personal data may be made available to third party companies who process the
			data independently only to carry out the operations described on our websites as
			indicated in paragraph 3 above and only when such a purpose is not incompatible
			with the purposes for which your data was collected and subsequently processed and,
			in any case, in accordance with the law. The data will not be communicated, sold
			or otherwise transferred to third parties, without the users having been informed
			beforehand and, with their consent, when it is required by law.
		

6. How we collect your information on our sites


			While using and browsing on our websites, some personal information may be collected
			automatically (by means of so-called "Cookies "), like, for example, the collection
			of the user's IP address and other information relating to browsing the website
			or the user's preferences expressed when choosing the services offered by the site.
			This information and data is collected directly and automatically by the web site
			and as part of its operational functions.
		

7. Security measures


			We have adopted security measures so as to minimize the risks of destruction or
			loss, even accidental, of the data itself, of unauthorized access or data processing
			not permitted by or not compliant with the purposes of collection set out in our
			Privacy Policy. However Edilportale.com SpA cannot guarantee its users that the
			measures adopted for the security of the website and of the transmission of the
			data and information limit or totally exclude any risk of unauthorized access or
			data loss. We recommend that you ensure that your computer has suitable software
			installed for protecting data transmission on the web, both incoming and outgoing
			(like updated antivirus systems) and that your Internet service provider has taken
			appropriate measures for the security of data transmitted over the web
		


				8. Your right to access the data and other rights - Legislative Decree No. 196/2003,
				Article 7 - Right to access personal data and other rights
			


			You are always entitled to obtain confirmation from Edilportale.com SpA of the existence
			or not of personal data concerning you, you are also entitled to obtain information
			from Edilportale.com SpA about the origin of your personal data, the purpose and
			methods of processing your personal data, the logic applied if the latter is carried
			out with the help of electronic means and the identity of the data controller and
			of the data processing chief; the names of subjects or categories of subjects to
			whom the personal data may be communicated or who can learn about them like, for
			example, the data processing chiefs. You are always entitled to obtain from Edilportale.com
			SpA:
			
a) the updating, correction or integration of your personal data;

					b) erasure, anonymization or blocking of data that have been processed unlawfully,
					including data whose retention is unnecessary for the purposes for which they have
					been collected or subsequently processed;
				

					c) certification to the effect that the operations as per letters a) and b) have
					been notified, as also related to their contents, to the entities to whom or which
					the data were communicated or disseminated, unless this requirement proves impossible
					or involves a manifestly disproportionate effort compared with the right that is
					to be protected.
				

			You will, however, have the right to oppose totally or partially:
			

					a) on legitimate grounds, to the processing of personal data concerning you, even
					though they are relevant to the purpose of the collection;
				

					b) to the processing of personal data concerning you, where it is carried out for
					the purpose of sending advertising materials or direct selling or else for the performance
					of market research or commercial communication surveys. You may freely and at any
					time exercise your rights within the limits of the law, by making a request to Edilportale.com
					SpA to the email address privacy@archilovers.com to which we will give appropriate
					feedback.
				

You will, however, have the right to oppose totally or partially:
9. Contacts


			We hereby inform you that you may exercise your rights against the data controller
			under Article 7, of Legislative decree 196/2003, which is reproduced below in full
			for your convenience;
		

10. Applicable Law


			This Privacy Policy is governed by Italian law and in particular the Personal Data
			Protection Code (Legislative Decree no. 196 dated 30th June 2003) which governs
			personal data processing - also held overseas - carried out by anyone who is resident
			or based in Italy. The Code guarantees that the processing of personal data is performed
			in respect of the rights and fundamental freedom as well as dignity of the data
			subject, with particular reference to the confidentiality, the personal identity
			and the right to protect personal data.
		
